﻿/*左侧营销窗口*/

section#sf1780-00005 {position: fixed;left: 0; z-index: 100;top: 50%; margin-top: -268px;}

.col-sm-12.col-lg-12.p1780mf1780-0c0c203d648ff8e60 {position: absolute; top: 50%;display: none;}
#if178001b6b917b2f94b3a4{cursor: pointer;}
#if178000b4109db65d46ab7{cursor: pointer;}  

.p1780mf1780-000050001 {

    z-index: 101;
}
/*左侧营销窗口*/
